Bienvenue, Invité. Veuillez vous connecter ou vous inscrire.
Avez-vous perdu votre courriel d'activation?
*

Zen cart 2.0 l'arlésienne ?


Pages: [1]
  Imprimer  

  Zen cart 2.0 l'arlésienne ?
Auteur Message
Spock citron
Nouveau membre
*

Points gagnés: 0
Messages: 41


Voir le profil
Zen cart 2.0 l'arlésienne ?
« le: 03 Décembre 2009 à 15:18:12 »

Bonjour,

Je suis passé sur le site de zencart.com, je n'ai pas trouvé de date qui m'indique une sortie de Zen Cart 2.0

Fin 2008, il disait premier trimestre 2009, nous sommes fin 2009 et telle la soeur Anne, je ne vois rien venir....

Quelqu'un a des infos sur le sujet ?

Ce qui m'inquiète un peu, c'est que j'ai l'impression (probablement fausse) que Zen cart pourrait en rester là (vous me direz autant là que nulle part).

F'in voilà quoi, je me posais la question de la date de sortie de la version 2.0

A mon avis, je dois pas être le seul

Bonne journée et d'avance merci pour votre réponse
Journalisée
jean-luc
Modérateurs
Intarissable
*****

Points gagnés: 3
Messages: 1561



Voir le profil WWW
Re : Zen cart 2.0 l'arlésienne ?
« Répondre #1 le: 03 Décembre 2009 à 23:34:33 »

Bonjour,

ce sujet alimente les conversations sur le site US, la 2.0 ne sortira dans un premier temps qu'en beta donc pas question de l'utiliser telle quel sur un site en prodction, de plus pour ceux qui utilisent des modules complémentaires il faut que ceux-ci soient ré-écris, donc la patience est de rigeur, cela dit la 2.0 est pleine de promesses mais ils ne sont que 4 pour tout ré-écrire le travail avance certainement mais la tache doit être immense et complexe donc ne jetons pas la pierre à ceux qui font ça complètement bénévolement.
Journalisée

jean-luc Evil or Very Mad

pas bon, mais promis j'essaye de m'améliorer tous les jours Evil or Very Mad

www.anneg-lingerie.com
Spock citron
Nouveau membre
*

Points gagnés: 0
Messages: 41


Voir le profil
Re : Zen cart 2.0 l'arlésienne ?
« Répondre #2 le: 03 Décembre 2009 à 23:54:31 »

Bonsoir,

Loin de moi l'idée de leur jeter la pierre et je comprends bien volontiers que la tâche est ardue.

Je voulais juste savoir si il y avait des infos sur le sujet. Je veux dire par là des nouvelles fraiches.

Bah ! Il faudra être patient.....

Merci pour les infos

Bonne nuit
Journalisée
jean-luc
Modérateurs
Intarissable
*****

Points gagnés: 3
Messages: 1561



Voir le profil WWW
Re : Zen cart 2.0 l'arlésienne ?
« Répondre #3 le: 13 Avril 2010 à 17:07:47 »

Bonjour à tous,

quelques nouveles du front concernant zencart la 1.39 beta vient d'être mise en ligne il y a quelques heures
ATTENTION IL S AGIT D UNE BETA DONC A NE PAS UTILISER SUR UN SITE EN PRODUCTION

en revanche vous pouvez la télécharger et rapporter les bugs qu'elle comporte sur le forum us ou pour essayer de migrer une version de test de votre site.

petit rappel à tous pensez à noter vos hacks de code au fur à mesure sinon vous serez dans l'impossibilité de faire migrer votre boutique sauf à passer des heures à comparer tous les fichiers.


« Dernière édition: 13 Avril 2010 à 17:11:09 par jean-luc » Journalisée

jean-luc Evil or Very Mad

pas bon, mais promis j'essaye de m'améliorer tous les jours Evil or Very Mad

www.anneg-lingerie.com
jean-luc
Modérateurs
Intarissable
*****

Points gagnés: 3
Messages: 1561



Voir le profil WWW
Re : Zen cart 2.0 l'arlésienne ?
« Répondre #4 le: 30 Juillet 2011 à 16:09:43 »

Bonjour à tous,

quelques nouveles du front concernant zencart la 1.5 beta vient d'être mise en ligne il y a quelques heures
ATTENTION IL S AGIT D UNE BETA DONC A NE PAS UTILISER SUR UN SITE EN PRODUCTION

en revanche vous pouvez la télécharger et rapporter les bugs qu'elle comporte sur le forum us ou pour essayer de migrer une version de test de votre site.

petit rappel à tous pensez à noter vos hacks de code au fur à mesure sinon vous serez dans l'impossibilité de faire migrer votre boutique sauf à passer des heures à comparer tous les fichiers.
Journalisée

jean-luc Evil or Very Mad

pas bon, mais promis j'essaye de m'améliorer tous les jours Evil or Very Mad

www.anneg-lingerie.com
gob33
Acharné
****

Points gagnés: -1
Messages: 264


Voir le profil
Re : Zen cart 2.0 l'arlésienne ?
« Répondre #5 le: 30 Juillet 2011 à 19:27:02 »

ZC 1.5.0 impose de exigences de sécurité lourdes sur les mots de passe.
Changement obligatoire après l'install et tous les 90 jours.
Blocage de l'accès pendant 30 min après des essais infructueux.
Les 4 derniers paswwords doivent être différents et chiffres+lettres obligé.
Trop de sécurité nuit à l'utilisation. Et pour moi c'est trop là.
Comment se rappeler du password changeant tous les 90 jours ?
Des passwords, j'en ai déjà partout, faudrait un calepin pour les noter.

L'adoption de Payment Application Data Security Standard (PA-DSS) pour les paiements par carte de crédit (Visa) c'est lourd. A part ça, la 1.5.0 permet de gérer les utilisateurs de l'administration, comme par ex le proprio de la boutique avec toutes les fonctions, ses employés avec des fonctions réduites grâce aux profils.

Pour ZC 2.0, l'annonce date maintenant de 2008, une paye !
Il semble n'y avoir que DrByte qui fasse évoluer la chose.
Quand au code, personne l'a vu, le projet est fermé à 4 personnes et pas participatif.

TomatoCart est une réecriture de osC en programmation objet.
On y retrouve toutes les fonctions osC mais organisées en classes et le projet est ouvert.
osC 3.0 ne semble pas évoluer rapidement, sa sortie était plutôt prématurée.
Reste ZC version 1.3.9 qui est une valeur sure en production, avec des réglages plus fins que osC 2.3.1
Prestashop domine sur l'Europe, grâce à une équipe de programmeurs rémunérée et un business model sur les modules. L'utilisation de Smarty alourdit le temps de réponse sans arriver au délai de Magento.
« Dernière édition: 31 Juillet 2011 à 19:13:18 par gob33 » Journalisée

gob33
Acharné
****

Points gagnés: -1
Messages: 264


Voir le profil
Re : Zen cart 2.0 l'arlésienne ?
« Répondre #6 le: 22 Août 2012 à 12:54:09 »

L'équipe de ZC vient de donner de ses nouvelles: Roadmap for v1.5 and beyond...

Devant l'amoncellement des notifications de bugs sur la 1.5, il devrait y avoir des versions supérieures.
La 1.6 doit introduire un nouveau système de template à cause du look actuel dépassé de ZC et des mobiles.
Donc les anciens templates commerciaux seront non compatibles.
Support de jQuery. Toujours ce besoin de PA-DSS je vois pas pourquoi ?

La 1.5 est vraiment out, le support de UTF8 est incomplet et buggé mais personne ne le dit.
La 2.0 est toujours dans un futur nébuleux.
Je conseille de regarder plutôt chez Opencart qui déjà tout en standard et un code MVC étonnant, moderne et puissant.
Journalisée


Pages: [1]
  Imprimer  
 

Aller à: